<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="SmartVereinMail" />
<f:section name="Main">
<span class="preheader">
    <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.preheader" />
    pre header
</span>

<table role="presentation" border="0" cellpadding="0" cellspacing="0" class="body">
    <tr>
        <td>&nbsp;</td>
        <td class="container">
            <div class="content">
                <table role="presentation" class="main">
                    <tr>
                        <td class="wrapper">
                            <table role="presentation" border="0" cellpadding="0" cellspacing="0">
                                <tr>
                                    <td>
                                        <f:comment>
                                            <f:image
                                                alt="smartClub Logo"
                                                src="{f:uri.resource(path: '{club.logo}')}"
                                                absolute="1"
                                            />


                                        <h1>
                                            <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.title" />
                                        </h1>
                                        <p>
                                            <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.welcome" /> {member.firstname} {member.lastname}! <br/><br/>
                                            <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.text" /> <br/><br/>

                                            <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.access.title" /> <br/>
                                            <strong><f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.access.number" /></strong> {username}<br/>
{beUser}
                                            <a href="{recoveryLink}"><f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.link.recovery" />Recovery</a> <br/>

                                            <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.link.recovery.validuntil" /> {passwordRecoveryLifeTime->f:format.date(format: '%d.%m.%Y %H:%M')} <br/><br/>

                                            <a href="{loginLink}"><f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:logindata.link.login" />Login Link</a>
                                        </p>
                                        <p>GRüße {beUser}</p>
                                        </f:comment>
                                        <p>
                                        <h2>Hallo {member.firstname} {member.lastname},</h2><br/>

                                            {beUser} vom Verein {club.name} hat einen neuen Mitgliederzugang für diese E-Mail-Adresse freigegeben.<br/><br/>

                                            Der Verein verwendet die SmartVerein Verwaltungssoftware für die Verwaltung und Organisation des Vereins und teilt Informationen und Daten über diesen Zugang mit seinen Mitgliedern. Der Login kann mit den unten stehenden Daten zur Authentifizierung erfolgen. Dazu muss zunächst ein neues Passwort unter dem unten stehenden Link vergeben werden.<br/><br/>
                                        {f:translate(key: "SendAccesData.welcome", extensionName: "smartverein")}
                                            <a href="{loginLink}" target="_blank" rel="noopener">Mitgliederbereich</a></br>
                                            Nutzername: {username}</br>
                                            <a href="{recoveryLink}" target="_blank" rel="noopener">Passwort festlegen</a> (gültig bis {passwordRecoveryLifeTime->f:format.date(format: '%d.%m.%Y %H:%M')})
                                            <br/><br/>



                                            Aus Sicherheitsgründen bitten wir darum das Passwort stets geheim zu halten und eine sichere Kombination aus Zahlen und Buchstaben zu wählen. Der Link zum Festlegen des Passworts ist nur für begrenzte Zeit gültig. Nach Ablauf der Gültigkeit lässt sich unter dem Mitgliederbereich ein neuer Link anfordern.<br/><br/>

                                            Bei Fragen oder Unklarheiten stehen die Administratoren des Vereins zur Verfügung.<br/><br/>


                                            <a href="{loginLink}" target="_blank" rel="noopener">Direkt zum Login:</a>
                                            <br/><br/>

                                            Beste Grüße</br>
                                            {beUser}
                                        </p>

                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </div>
        </td>
        <td>&nbsp;</td>
    </tr>
</table>
</f:section>
